Subject: Re: [QUESTION] What is a tag for?

From: Andreas Ericsson <[email-masked]>
Date: Wed, 25 Jan 2006 10:02:12 +0100

Junio C Hamano wrote:
> Andreas Ericsson <[email-masked]> writes:
> 
> 
>>I'll apply (and test) Linus suggestions of new refs and re-send it
>>when I'm done watching King-Kong and stuffing my face with popcorn.
> 
> 
> It appears you have not finished watching the movie yet, so I
> took the liberty of adding this on top of your patch myself
> ;-).
> 

Sorry about that. I started adding stuff to it to disallow creating 
branches that have no unique commits, and then thought of some other fun 
stuff that's a bit specific to the place I work so I never got around to it.

Somehow the phb's never grow tired of coming up with new ways to waste 
my time just when I've found a way to save some, forcing me to find a 
way to find some more. Anyways, if anybody wants an update-hook to 
update a project-management tool with worked time, gimme a holler. It's 
quite neat but completely flawed in a good way. :)

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231